Repocop reports by srpm

  rpm id test status message
apoo-2.2-alt1.noarch sisyphus_check fail sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/apoo-2.2-alt1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
python-module-apoo-2.2-alt1.noarch sisyphus_check fail sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-apoo-2.2-alt1.noarch.rpm: forbidden requires: /usr/bin/python python-base sisyphus_check: check-deps ERROR: package dependencies violation

generated by repocop at Thu Feb 20 04:49:53 2020